Subject: Re: [PATCH] rt2x00: add new rt2800usb device Buffalo WLI-UC-G450

From: Stanislaw Gruszka <[email-masked]>
Date: Mon, 7 Mar 2016 10:53:00 +0100

On Tue, Feb 23, 2016 at 11:09:22PM +0800, Anthony Wong wrote:
> Add USB ID 0411:01fd for Buffalo WLI-UC-G450 wireless adapter,
> RT chipset 3593
> 
> Signed-off-by: Anthony Wong <anthony.wong-GeWIH/[email-masked]>
> Cc: [email-masked]
Acked-by: Stanislaw Gruszka <[email-masked]>

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html